Debian Bug report logs - #161708
Please remove gphone

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Norbert Veber" <nveber@pyre.virge.net>

Date: Sat, 21 Sep 2002 02:18:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#161708; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Norbert Veber" <nveber@pyre.virge.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Norbert Veber" <nveber@pyre.virge.net>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: O: gphone -- X/GTK-based internet telephone.
Date: Fri, 20 Sep 2002 22:13:29 -0400
Package: wnpp
Version: unavailable; reported 2002-09-20
Severity: normal

I intend to orphan the gphone package.  Upstream has indicated that they
will no longer be developing it.  The last release was over a year ago.

The package description is:
 Gphone is an internet telephone.  As the name implies, it aims to be
 fully gnome-groovy, but that hasn't quite happened yet.  Gphone is
 definitely a work in progress and you probably shouldn't bet your
 business on it.  Don't be too hard on the program, though -- although
 the user interface is mighty rough, gphone does actually work pretty
 well.  The data rate  should be low enough to work over a reasonable
 modem connection.
 .
 The protocol is nominally RTP/RTCP, and gphone complies well enough
 with the standard to be able to talk to speakfreely.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux pyre.virge.net 2.4.19 #1 Mon Aug 12 22:50:45 EDT 2002 i686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#161708; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 161708@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 161708@bugs.debian.org
Subject: orphaned, dead upstream
Date: Sun, 25 Jan 2004 18:07:05 +0000
reassign 161708 ftp.debian.org
retitle 161708 Please remove gphone
thanks

orphaned, dead upstream

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Norbert Veber" <nveber@pyre.virge.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 161708-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 161708-close@bugs.debian.org
Subject: Bug#161708: fixed
Date: Sun, 25 Jan 2004 14:06:04 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    gphone |    0.5.2-6 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 161708@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:01:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.